Subject: [os2genau_digest] No. 878
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 28 Jun 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 27 June 2004
 Number  878
**************************************************

Subjects for today
 
1  Re:  Flash 7a for Mozilla : <paul at smedley.info>
2  Re:  Flash 7a for Mozilla : <paul at smedley.info>
3  Re:  Flash 7a for Mozilla : freiherr at earthlink dot net
4  Re:  Flash 7a for Mozilla : Ken Laurie <ken.laurie at graeleah dot com>
5  Re:  Flash 7a for Mozilla : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Flash 7a for Mozilla : Mark Dodel" <madodel at ptdprolog dot net>

**= Email   1 ==========================**

Date:  Sun, 27 Jun 2004 00:17:44 +0930
From:  <paul at smedley.info>
Subject:  Re:  Flash 7a for Mozilla

Hi Ed,
The Flash presentation at www.anthrax dot com for the DVD 'Music of Mass Destruction' definitely requires Flash 6 and will not work with Flash 5 for OS/2...

Cheers,

Paul.

PS great DVD too!!!

On Sat, 26 Jun 2004 20:23:42 +1000, edurrant at bigpond dot net dot au wrote:

>Hi Voytek,
>
>   Do you have site that definately runs Flash v 7 - so that I can test this new
>plugin works ?
>
>   I guess we "ought" to ask if this plugin was created with the blessing of
>Macromedia or not, but hey, if they can't be bothered to produce an OS/2 version,
>that's their problem !
>
>   Cheers/2
>
>     Ed.
>
>P.S.  John    John Angelico <talldad at kepl dot com dot au>    was trying to track you down to
>purchase a Mesa license.
>
>Voytek Eymont wrote:
>
>> Ken Laurie said:
>>
>> > Just found this on http://en.ecomstation.ru/ . I have installed it and
>> > it seems to work fine on the few flash web sites I visited. I used the
>> > web sites provided when I installed flash5.
>>
>> thanks for the tip, Ken !
>> now, I can finally see the flash anim. on a web site I host.
>>
>> btw, I installed it on both Firefox and Mozilla, and, on about:plugins,
>> the Innotek's href tag seems to extend beyond the Flash plugin section;
>> now, even the IBM's Java has hot link to Innotek
>>
>> anyhow, small price to pay for very worthwhile addition
>>
>> --
>> Voytek
>
>>  
>> ===========================================
>

> 

>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 27 Jun 2004 00:18:01 +0930
From:  <paul at smedley.info>
Subject:  Re:  Flash 7a for Mozilla

Hi Ed,
The Flash presentation at www.anthrax dot com for the DVD 'Music of Mass Destruction' definitely requires Flash 6 and will not work with Flash 5 for OS/2...

Cheers,

Paul.

PS great DVD too!!!

On Sat, 26 Jun 2004 20:23:42 +1000, edurrant at bigpond dot net dot au wrote:

>Hi Voytek,
>
>   Do you have site that definately runs Flash v 7 - so that I can test this new
>plugin works ?
>
>   I guess we "ought" to ask if this plugin was created with the blessing of
>Macromedia or not, but hey, if they can't be bothered to produce an OS/2 version,
>that's their problem !
>
>   Cheers/2
>
>     Ed.
>
>P.S.  John    John Angelico <talldad at kepl dot com dot au>    was trying to track you down to
>purchase a Mesa license.
>
>Voytek Eymont wrote:
>
>> Ken Laurie said:
>>
>> > Just found this on http://en.ecomstation.ru/ . I have installed it and
>> > it seems to work fine on the few flash web sites I visited. I used the
>> > web sites provided when I installed flash5.
>>
>> thanks for the tip, Ken !
>> now, I can finally see the flash anim. on a web site I host.
>>
>> btw, I installed it on both Firefox and Mozilla, and, on about:plugins,
>> the Innotek's href tag seems to extend beyond the Flash plugin section;
>> now, even the IBM's Java has hot link to Innotek
>>
>> anyhow, small price to pay for very worthwhile addition
>>
>> --
>> Voytek
>
>>  
>> ===========================================
>

> 

>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 26 Jun 2004 11:23:40 -0400
From:  freiherr at earthlink dot net
Subject:  Re:  Flash 7a for Mozilla

>> Just found this on http://en.ecomstation.ru/ . I have installed it and
>> it seems to work fine on the few flash web sites I visited. I used the
>> web sites provided when I installed flash5.

Someone asked about sites that definitely requre Flash7 - here's one,
and the plugin works just fine here:

http://www.giuliotampalini.it/Eng/tampalini.htm

Regards, 
Eric Schilke

Copyright (c) 2004.  All rights reserved.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 27 Jun 2004 09:40:32 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Flash 7a for Mozilla

Ed

On the same site is a copy of a letter from Macromedia about Flash 7 for 
OS/2. Here is the the letter:

We just got this reply from Macromedia. They have no problem on 
licensing Flash Player for OS/2. But they understand that nobody has 
port it (ver 7) to OS/2, and Macromedia is not holding back this port.

"Kim & Martin, OS2WORLD 

Your news post "Ask Macromedia to allow Flash 7 for OS/2 - 6/11/04  at  04:34" 
has certainly caught our attention. And while I understand that there are 
many people who would like to have the Flash Player 7 for OS/2. 
Flash Player 7 for OS/2 does not exist. Macromedia has not created Flash 
Player 7 for OS/2, and we are not preventing any third party from releasing 
it. None of our licensees have ported Flash Player 7 to OS/2.

I certainly understand that folks are frustrated, especially since they 
think we are holding something from them. I want to personally assure you 
we are not holding back the Flash Player product from the OS/2 community.

lee

Lee Thomason
Macromedia
Flash Player Architect" 

In the current moment, group of OS/2 companies are discussing Flash 7.0 
topic with Macromedia.

regards
Ken

Ed Durrant wrote:

>Hi Voytek,
>
>   Do you have site that definately runs Flash v 7 - so that I can test this new
>plugin works ?
>
>   I guess we "ought" to ask if this plugin was created with the blessing of
>Macromedia or not, but hey, if they can't be bothered to produce an OS/2 version,
>that's their problem !
>
>   Cheers/2
>
>     Ed.
>
>P.S.  John    John Angelico <talldad at kepl dot com dot au>    was trying to track you down to
>purchase a Mesa license.
>
>Voytek Eymont wrote:
>
>  
>
>>Ken Laurie said:
>>
>>    
>>
>>>Just found this on http://en.ecomstation.ru/ . I have installed it and
>>>it seems to work fine on the few flash web sites I visited. I used the
>>>web sites provided when I installed flash5.
>>>      
>>>
>>thanks for the tip, Ken !
>>now, I can finally see the flash anim. on a web site I host.
>>
>>btw, I installed it on both Firefox and Mozilla, and, on about:plugins,
>>the Innotek's href tag seems to extend beyond the Flash plugin section;
>>now, even the IBM's Java has hot link to Innotek
>>
>>anyhow, small price to pay for very worthwhile addition
>>
>>--
>>Voytek

>> 
>>===========================================
>>    
>>
>

> 

>
>
>
>  
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 27 Jun 2004 21:07:02 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Flash 7a for Mozilla

Hi Ken,

   Yes a couple of other people have referenced this corespondance, so I guess Macromedia
have no problems with someone porting it - and it does seem to work very well from my
trials, however since the plugin reports itself as being fromInnotek, it seems strange
that the code is coming from a russian eComstation site, rather than Innoteks own site in
Germany.

Cheers/2

Ed.

Ken Laurie wrote:

> Ed
>
> On the same site is a copy of a letter from Macromedia about Flash 7 for
> OS/2. Here is the the letter:
>
> We just got this reply from Macromedia. They have no problem on
> licensing Flash Player for OS/2. But they understand that nobody has
> port it (ver 7) to OS/2, and Macromedia is not holding back this port.
>
> "Kim & Martin, OS2WORLD
>
> Your news post "Ask Macromedia to allow Flash 7 for OS/2 - 6/11/04  at  04:34"
> has certainly caught our attention. And while I understand that there are
> many people who would like to have the Flash Player 7 for OS/2.
> Flash Player 7 for OS/2 does not exist. Macromedia has not created Flash
> Player 7 for OS/2, and we are not preventing any third party from releasing
> it. None of our licensees have ported Flash Player 7 to OS/2.
>
> I certainly understand that folks are frustrated, especially since they
> think we are holding something from them. I want to personally assure you
> we are not holding back the Flash Player product from the OS/2 community.
>
> lee
>
> Lee Thomason
> Macromedia
> Flash Player Architect"
>
> In the current moment, group of OS/2 companies are discussing Flash 7.0
> topic with Macromedia.
>
> regards
> Ken
>
> Ed Durrant wrote:
>
> >Hi Voytek,
> >
> >   Do you have site that definately runs Flash v 7 - so that I can test this new
> >plugin works ?
> >
> >   I guess we "ought" to ask if this plugin was created with the blessing of
> >Macromedia or not, but hey, if they can't be bothered to produce an OS/2 version,
> >that's their problem !
> >
> >   Cheers/2
> >
> >     Ed.
> >
> >P.S.  John    John Angelico <talldad at kepl dot com dot au>    was trying to track you down to
> >purchase a Mesa license.
> >
> >Voytek Eymont wrote:
> >
> >
> >
> >>Ken Laurie said:
> >>
> >>
> >>
> >>>Just found this on http://en.ecomstation.ru/ . I have installed it and
> >>>it seems to work fine on the few flash web sites I visited. I used the
> >>>web sites provided when I installed flash5.
> >>>
> >>>
> >>thanks for the tip, Ken !
> >>now, I can finally see the flash anim. on a web site I host.
> >>
> >>btw, I installed it on both Firefox and Mozilla, and, on about:plugins,
> >>the Innotek's href tag seems to extend beyond the Flash plugin section;
> >>now, even the IBM's Java has hot link to Innotek
> >>
> >>anyhow, small price to pay for very worthwhile addition
> >>
> >>--
> >>Voytek
> 
> >> 
> >>===========================================
> >>
> >>
> >

> > 

> >
> >
> >
> >
> >
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 27 Jun 2004 09:58:11 -0300
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  Flash 7a for Mozilla

In <40DEAA56.AD436AE6 at bigpond dot net dot au>, on 06/27/04 at 09:07 PM,
   Ed Durrant <edurrant at bigpond dot net dot au> said:

>   Yes a couple of other people have referenced this corespondance, so I
>guess Macromedia have no problems with someone porting it - and it does
>seem to work very well from my trials, however since the plugin reports
>itself as being fromInnotek, it seems strange that the code is coming
>from a russian eComstation site, rather than Innoteks own site in
>Germany.

It is a leaked drop of an internal development version from Innotek.  This
is not a legal release of Flash for OS/2.  It was not intended for public
release.  I know this because I asked Innotek.  Please don't announce it
anywhere else.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org
 Warpstock Europe 2004, Arnhem, The Netherlands, November 26-28th, 2004 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------